{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav ">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav ">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Pekan</option>
              <option value="nasionalpromo-biweekly" selected>1 - 14 Februrari 2021</option>
              <option value="nasionalpromo-biweekly2">15 - 28 Februrari 2021</option>
              <option value="nasionalpromo-biweekly3">1 - 14 Maret 2021</option>
              <option value="nasionalpromo-biweekly4">15 - 31 Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            {# <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>YUYUN IDA</h3>
                            <p>0811263xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row -->

            <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>DEWI SISWANTI</h3>
                            <p>0856620xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>NOVI FEBRIYANTI</h3>
                            <p>0856766xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}
          </div>
        </div>
      </div><!-- ./ row -->
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>YUYUN IDA</td>
                            <td>0811263xxxxx</td>
                          </tr>
                          <tr>
                            <td>2</td>
                            <td>DEWI SISWANTI</td>
                            <td>0856620xxxxx</td>
                          </tr>
                          <tr>
                            <td>3</td>
                            <td>NOVI FEBRIYANTI</td>
                            <td>0856766xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>TANTRIANI ASTRIA PUTRI</td>
                            <td>0898603xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>AGUSTINI</td>
                            <td>0899818xxxxx</td>
                          </tr>
                          <tr>
                            <td>6</td>
                            <td>NIKA KARUNIA</td>
                            <td>0812216xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>NELLY</td>
                            <td>0812423xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>WAN RITA FAYETRI</td>
                            <td>0812778xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>NOVIANTINA  MULYA</td>
                            <td>0812921xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>AINI YULIANY</td>
                            <td>0812993xxxxx</td>
                          </tr>
                          <tr>
                            <td>11</td>
                            <td>LENI YULIANI</td>
                            <td>0813214xxxxx</td>
                          </tr>
                          <tr>
                            <td>12</td>
                            <td>FANI KUSFUNANI</td>
                            <td>0813225xxxxx</td>
                          </tr>
                          <tr>
                            <td>13</td>
                            <td>VINDA VIESTA G</td>
                            <td>0819044xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>MOHAMAD RIZAL</td>
                            <td>0819124xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>SITI SUNDARI</td>
                            <td>0821583xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>NURLAILA HATUNA</td>
                            <td>0822552xxxxx</td>
                          </tr>
                          <tr>
                            <td>17</td>
                            <td>JULIANTI</td>
                            <td>0822735xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>WINDY RIANG SHANGITA</td>
                            <td>0822885xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>FATIKHA MUSYA</td>
                            <td>0831164xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td>
                            <td>RIANG RATRI</td>
                            <td>0831527xxxxx</td>
                          </tr>
                          <tr>
                            <td>21</td>
                            <td>DINANA</td>
                            <td>0831639xxxxx</td>
                          </tr>
                          <tr>
                            <td>22</td>
                            <td>SAIRI</td>
                            <td>0831881xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>SERLITA OKTAPRIMA</td>
                            <td>0838133xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>NUR RAHMANIA</td>
                            <td>0838206xxxxx</td>
                          </tr>
                          <tr>
                            <td>25</td>
                            <td>FAJAR</td>
                            <td>0838375xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>IMELDA YULIA MARDHANI</td>
                            <td>0838377xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>SANTI M</td>
                            <td>0838429xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>LULUK NANA</td>
                            <td>0838460xxxxx</td>
                          </tr>
                          <tr>
                            <td>29</td>
                            <td>AVY RINDA</td>
                            <td>0838674xxxxx</td>
                          </tr>
                          <tr>
                            <td>30</td>
                            <td>ANDI</td>
                            <td>0838750xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>FATMAH WATY</td>
                            <td>0852258xxxxx</td>
                          </tr>
                          <tr>
                            <td>32</td>
                            <td>NURDALIFAH S.ST</td>
                            <td>0852567xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>AGUS KARIANTO</td>
                            <td>0852575xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>ENI LESTARI</td>
                            <td>0853193xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>NURAENI AZIS</td>
                            <td>0853426xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>MITRA ITA</td>
                            <td>0853456xxxxx</td>
                          </tr>
                          <tr>
                            <td>37</td>
                            <td>MARWAH DESY ERIZAH</td>
                            <td>0853488xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>YUDI YONO</td>
                            <td>0856478xxxxx</td>
                          </tr>
                          <tr>
                            <td>39</td>
                            <td>AHMAT RUSDI</td>
                            <td>0857082xxxxx</td>
                          </tr>
                          <tr>
                            <td>40</td>
                            <td>SUCI MARYATI</td>
                            <td>0857171xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>YULI RISTIANI</td>
                            <td>0857256xxxxx</td>
                          </tr>
                          <tr>
                            <td>42</td>
                            <td>AHMAD HUDORI</td>
                            <td>0857321xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>USWATUN KHASANAH</td>
                            <td>0857419xxxxx</td>
                          </tr>
                          <tr>
                            <td>44</td>
                            <td>ANA FITROH UTAMI</td>
                            <td>0857863xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>AISYAHMARWAH/SYAMSIYAH</td>
                            <td>0858940xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>NANI</td>
                            <td>0859515xxxxx</td>
                          </tr>
                          <tr>
                            <td>47</td>
                            <td>MARIA EKA</td>
                            <td>0859642xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>AYU YUNIDA</td>
                            <td>0859642xxxxx</td>
                          </tr>
                          <tr>
                            <td>49</td>
                            <td>BUAH NAGA</td>
                            <td>0877093xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>MIKE ANASTASYA</td>
                            <td>0877353xxxxx</td>
                          </tr>
                          <tr>
                            <td>51</td>
                            <td>DEVI KURNIASIH</td>
                            <td>0877760xxxxx</td>
                          </tr>
                          <tr>
                            <td>52</td>
                            <td>ANGGI</td>
                            <td>0878207xxxxx</td>
                          </tr>
                          <tr>
                            <td>53</td>
                            <td>HALIM KAMALUDDIN</td>
                            <td>0878502xxxxx</td>
                          </tr>
                          <tr>
                            <td>54</td>
                            <td>YULI</td>
                            <td>0878545xxxxx</td>
                          </tr>
                          <tr>
                            <td>55</td>
                            <td>LAILA</td>
                            <td>0878691xxxxx</td>
                          </tr>
                          <tr>
                            <td>56</td>
                            <td>ANIS SURYANI</td>
                            <td>0882170xxxxx</td>
                          </tr>
                          <tr>
                            <td>57</td>
                            <td>LIESE SYLVIA RHAMDANI</td>
                            <td>0896464xxxxx</td>
                          </tr>
                          <tr>
                            <td>58</td>
                            <td>IMNAH DYANITA</td>
                            <td>0896760xxxxx</td>
                          </tr>
                          <tr>
                            <td>59</td>
                            <td>MARIANA</td>
                            <td>0811174xxxxx</td>
                          </tr>
                          <tr>
                            <td>60</td>
                            <td>YASINTA WIDHY HENDRA PREHATNI</td>
                            <td>0812108xxxxx</td>
                          </tr>
                          <tr>
                            <td>61</td>
                            <td>YOANITA KUMALASARI TJAHYONO</td>
                            <td>0812128xxxxx</td>
                          </tr>
                          <tr>
                            <td>62</td>
                            <td>MAESTI</td>
                            <td>0812137xxxxx</td>
                          </tr>		
                          <tr>
                            <td>63</td>
                            <td>ADI KIRYANTO</td>
                            <td>0812193xxxxx</td>
                          </tr>
                          <tr>
                            <td>64</td>
                            <td>SRI WIDODO</td>
                            <td>0812259xxxxx</td>
                          </tr>
                          <tr>
                            <td>65</td>
                            <td>JESICA SIAHAAN</td>
                            <td>0812605xxxxx</td>
                          </tr>
                          <tr>
                            <td>66</td>
                            <td>EFENDY TIO</td>
                            <td>0812829xxxxx</td>
                          </tr>
                          <tr>
                            <td>67</td>
                            <td>RIA YANTI</td>
                            <td>0812861xxxxx</td>
                          </tr>
                          <tr>
                            <td>68</td>
                            <td>SRI MARYATI</td>
                            <td>0812988xxxxx</td>
                          </tr>
                          <tr>
                            <td>69</td>
                            <td>THERESIA TEDJO</td>
                            <td>0813102xxxxx</td>
                          </tr>
                          <tr>
                            <td>70</td>
                            <td>TAUFAN SUKMA NUGRAHA</td>
                            <td>0813255xxxxx</td>
                          </tr>
                          <tr>
                            <td>71</td>
                            <td>ANI LAKSANA</td>
                            <td>0813364xxxxx</td>
                          </tr>
                          <tr>
                            <td>72</td>
                            <td>NUNUNG PUJI LESTARI</td>
                            <td>0813450xxxxx</td>
                          </tr>
                          <tr>
                            <td>73</td>
                            <td>IMAJUNI ERLING</td>
                            <td>0813517xxxxx</td>
                          </tr>
                          <tr>
                            <td>74</td>
                            <td>ANDI MUHAMMAD IQBAL TAWAKAL</td>
                            <td>0813717xxxxx</td>
                          </tr>
                          <tr>
                            <td>75</td>
                            <td>WIDIANTI SANDI</td>
                            <td>0813942xxxxx</td>
                          </tr>
                          <tr>
                            <td>76</td>
                            <td>ANIYAH AKMAD</td>
                            <td>0813955xxxxx</td>
                          </tr>		
                          <tr>
                            <td>77</td>
                            <td>BERNADETA PUTRI</td>
                            <td>0814755xxxxx</td>
                          </tr>
                          <tr>
                            <td>78</td>
                            <td>LULUK ALAYDRUS</td>
                            <td>0815530xxxxx</td>
                          </tr>
                          <tr>
                            <td>79</td>
                            <td>DWI SEPTIANI</td>
                            <td>0816491xxxxx</td>
                          </tr>
                          <tr>
                            <td>80</td>
                            <td>HJ HALIMATUSAQDIAH/IRWANSYAH</td>
                            <td>0817571xxxxx</td>
                          </tr>
                          <tr>
                            <td>81</td>
                            <td>ANANDA AGUSTINA</td>
                            <td>0818082xxxxx</td>
                          </tr>		
                          <tr>
                            <td>82</td>
                            <td>NI MADE BUDANI</td>
                            <td>0819330xxxxx</td>
                          </tr>
                          <tr>
                            <td>83</td>
                            <td>EKA PUJI UTAMI</td>
                            <td>0819379xxxxx</td>
                          </tr>
                          <tr>
                            <td>84</td>
                            <td>RENI HASTRIANI</td>
                            <td>0821111xxxxx</td>
                          </tr>
                          <tr>
                            <td>85</td>
                            <td>ERNAYASARI</td>
                            <td>0821120xxxxx</td>
                          </tr>
                          <tr>
                            <td>86</td>
                            <td>EDI  JUNAEDI</td>
                            <td>0821131xxxxx</td>
                          </tr>
                          <tr>
                            <td>87</td>
                            <td>SABAR WAHYUDIN</td>
                            <td>0821261xxxxx</td>
                          </tr>
                          <tr>
                            <td>88</td>
                            <td>WIADI</td>
                            <td>0821322xxxxx</td>
                          </tr>
                          <tr>
                            <td>89</td>
                            <td>SRI FATMAWATI</td>
                            <td>0821682xxxxx</td>
                          </tr>
                          <tr>
                            <td>90</td>
                            <td>NILA IBYORI / KUSMANILAWATI</td>
                            <td>0821798xxxxx</td>
                          </tr>		
                          <tr>
                            <td>91</td>
                            <td>DHINI</td>
                            <td>0822250xxxxx</td>
                          </tr>
                          <tr>
                            <td>92</td>
                            <td>HESTI FAJAR UTAMI</td>
                            <td>0822271xxxxx</td>
                          </tr>
                          <tr>
                            <td>93</td>
                            <td>RESTY ARDIANA</td>
                            <td>0822319xxxxx</td>
                          </tr>
                          <tr>
                            <td>94</td>
                            <td>WIDYA ASTUTI</td>
                            <td>0822347xxxxx</td>
                          </tr>
                          <tr>
                            <td>95</td>
                            <td>AMRIZA PUTRIAJI</td>
                            <td>0822570xxxxx</td>
                          </tr>	
                          <tr>
                            <td>96</td>
                            <td>WAHYU AGUNG TRIBAWONO</td>
                            <td>0822645xxxxx</td>
                          </tr>
                          <tr>
                            <td>97</td>
                            <td>FAHIRAH ANNISA</td>
                            <td>0822928xxxxx</td>
                          </tr>
                          <tr>
                            <td>98</td>
                            <td>DEVI NOVIANTI</td>
                            <td>0823153xxxxx</td>
                          </tr>
                          <tr>
                            <td>99</td>
                            <td>DHITA PUSPA DEWI</td>
                            <td>0823662xxxxx</td>
                          </tr>
                          <tr>
                            <td>100</td>
                            <td>ASTIA MARTINI</td>
                            <td>0838064xxxxx</td>
                          </tr>
                          <tr>
                            <td>101</td>
                            <td>AMRESTIYA</td>
                            <td>0838277xxxxx</td>
                          </tr>
                          <tr>
                            <td>102</td>
                            <td>ERIKA VERONIKA</td>
                            <td>0838298xxxxx</td>
                          </tr>
                          <tr>
                            <td>103</td>
                            <td>NUR ASIAH</td>
                            <td>0838304xxxxx</td>
                          </tr>
                          <tr>
                            <td>104</td>
                            <td>AYU WANDASARI</td>
                            <td>0838342xxxxx</td>
                          </tr>
                          <tr>
                            <td>105</td>
                            <td>SUKIR EEFC</td>
                            <td>0838662xxxxx</td>
                          </tr>		
                          <tr>
                            <td>106</td>
                            <td>WENI SURYANINGSIH</td>
                            <td>0838929xxxxx</td>
                          </tr>
                          <tr>
                            <td>107</td>
                            <td>ANITA AMALIA</td>
                            <td>0838956xxxxx</td>
                          </tr>
                          <tr>
                            <td>108</td>
                            <td>MITA WAHYU UTAMI</td>
                            <td>0852115xxxxx</td>
                          </tr>
                          <tr>
                            <td>109</td>
                            <td>DWILIYAWATI</td>
                            <td>0852258xxxxx</td>
                          </tr>
                          <tr>
                            <td>110</td>
                            <td>NEZY NUR IKRIMAH</td>
                            <td>0852363xxxxx</td>
                          </tr>		
                          <tr>
                            <td>111</td>
                            <td>HASMIATI</td>
                            <td>0852422xxxxx</td>
                          </tr>
                          <tr>
                            <td>112</td>
                            <td>YAMIN</td>
                            <td>0852427xxxxx</td>
                          </tr>
                          <tr>
                            <td>113</td>
                            <td>IRA WATI</td>
                            <td>0852550xxxxx</td>
                          </tr>
                          <tr>
                            <td>114</td>
                            <td>DIAN PERMATASARI</td>
                            <td>0852555xxxxx</td>
                          </tr>
                          <tr>
                            <td>115</td>
                            <td>DYAH NARESJWARI</td>
                            <td>0852589xxxxx</td>
                          </tr>		
                          <tr>
                            <td>116</td>
                            <td>YUSLITA KURNIASARI</td>
                            <td>0852686xxxxx</td>
                          </tr>
                          <tr>
                            <td>117</td>
                            <td>DESSY FATYA</td>
                            <td>0852719xxxxx</td>
                          </tr>
                          <tr>
                            <td>118</td>
                            <td>NOVI TRIANI</td>
                            <td>0852798xxxxx</td>
                          </tr>
                          <tr>
                            <td>119</td>
                            <td>NUR HASANAH</td>
                            <td>0853193xxxxx</td>
                          </tr>
                          <tr>
                            <td>120</td>
                            <td>INDAH PURWASIH</td>
                            <td>0853302xxxxx</td>
                          </tr>		
                          <tr>
                            <td>121</td>
                            <td>RISYASTUTY IDRIS</td>
                            <td>0853406xxxxx</td>
                          </tr>
                          <tr>
                            <td>122</td>
                            <td>EVA ALVIONITA</td>
                            <td>0853551xxxxx</td>
                          </tr>
                          <tr>
                            <td>123</td>
                            <td>PUTRI EMILTA ELSI</td>
                            <td>0853632xxxxx</td>
                          </tr>
                          <tr>
                            <td>124</td>
                            <td>SHILVIA NASHA</td>
                            <td>0856108xxxxx</td>
                          </tr>
                          <tr>
                            <td>125</td>
                            <td>JOS HARTONO BUDI SAPUTRA</td>
                            <td>0856270xxxxx</td>
                          </tr>		
                          <tr>
                            <td>126</td>
                            <td>FITHRIANA NUR HIDAYATI</td>
                            <td>0856421xxxxx</td>
                          </tr>
                          <tr>
                            <td>127</td>
                            <td>SEPTA AGUSTINA</td>
                            <td>0856499xxxxx</td>
                          </tr>
                          <tr>
                            <td>128</td>
                            <td>FIVY SOFIYANTI</td>
                            <td>0856551xxxxx</td>
                          </tr>
                          <tr>
                            <td>129</td>
                            <td>IKE HARIANI AYU LESTARI</td>
                            <td>0856555xxxxx</td>
                          </tr>		
                          <tr>
                            <td>130</td>
                            <td>ARIF DWI PUJIANTO</td>
                            <td>0856978xxxxx</td>
                          </tr>
                          <tr>
                            <td>131</td>
                            <td>SITI LAILA</td>
                            <td>0857066xxxxx</td>
                          </tr>
                          <tr>
                            <td>132</td>
                            <td>ANNISA SABILLAH</td>
                            <td>0857111xxxxx</td>
                          </tr>
                          <tr>
                            <td>133</td>
                            <td>MELI SULASTRI</td>
                            <td>0857220xxxxx</td>
                          </tr>
                          <tr>
                            <td>134</td>
                            <td>ILMIYATI FAATIN</td>
                            <td>0857296xxxxx</td>
                          </tr>
                          <tr>
                            <td>135</td>
                            <td>PRIMA MANUNGGAL</td>
                            <td>0857472xxxxx</td>
                          </tr>		
		
                          <tr>
                            <td>136</td>
                            <td>SARI NURDIAN PRAMESTI</td>
                            <td>0857492xxxxx</td>
                          </tr>
                          <tr>
                            <td>137</td>
                            <td>IREN GREZELA</td>
                            <td>0857708xxxxx</td>
                          </tr>
                          <tr>
                            <td>138</td>
                            <td>AFINA SRI NISA</td>
                            <td>0858717xxxxx</td>
                          </tr>
                          <tr>
                            <td>139</td>
                            <td>IPAH NURSAFITRI</td>
                            <td>0877792xxxxx</td>
                          </tr>
                          <tr>
                            <td>140</td>
                            <td>FITRI WASTUTI</td>
                            <td>0878092xxxxx</td>
                          </tr>
                          <tr>
                            <td>141</td>
                            <td>ZAKIYA</td>
                            <td>0878546xxxxx</td>
                          </tr>
                          <tr>
                            <td>142</td>
                            <td>RURI AMBARWATI</td>
                            <td>0888049xxxxx</td>
                          </tr>
                          <tr>
                            <td>143</td>
                            <td>PUTRI YUSTARI</td>
                            <td>0888877xxxxx</td>
                          </tr>		
                          <tr>
                            <td>144</td>
                            <td>NUKE HERMANTI RAHAYU</td>
                            <td>0895330xxxxx</td>
                          </tr>
                          <tr>
                            <td>145</td>
                            <td>SINDY KARTIKA</td>
                            <td>0896134xxxxx</td>
                          </tr>
                          <tr>
                            <td>146</td>
                            <td>ALESHA KURNIAWAN/MARWATI</td>
                            <td>0896306xxxxx</td>
                          </tr>
                          <tr>
                            <td>147</td>
                            <td>SITI AMINAH</td>
                            <td>0896915xxxxx</td>
                          </tr>
                          <tr>
                            <td>148</td>
                            <td>RHINDY  HANDINI</td>
                            <td>0898880xxxxx</td>
                          </tr>	
                          <tr>
                            <td>149</td>
                            <td>YULI</td>
                            <td>0899212xxxxx</td>
                          </tr>
                          <tr>
                            <td>150</td>
                            <td>JIHAN ROFIANA</td>
                            <td>0899353xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
